==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: python-pluginbase 1.0.0-2 (Tue Dec 17 10:16:02 2019)
==> Retrieving sources...
  -> Found 1.0.0.tar.gz
==> Validating source files with sha512sums...
    1.0.0.tar.gz ... Passed
Host and machine ids are equal (03ca1e0d79db47a597e66a5149387887): refusing to link journals
==> Making package: python-pluginbase 1.0.0-2 (Tue 17 Dec 2019 10:16:03 AM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (2) libnsl-1.2.0-1.7  python-3.8.0-1.0

Total Installed Size:  147.43 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (6) python-appdirs-1.4.3-5.1  python-ordered-set-3.1.1-1.1
             python-packaging-19.2-5.1  python-pyparsing-2.4.5-1.1
             python-six-1.13.0-2.1  python-setuptools-1:41.6.0-1.1

Total Download Size:   0.48 MiB
Total Installed Size:  2.62 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
error: failed retrieving file 'python-appdirs-1.4.3-5.1-any.pkg.tar.xz' from 32.arlm.tyzoid.com : Failed to connect to 32.arlm.tyzoid.com port 443: Connection refused
downloading python-appdirs-1.4.3-5.1-any.pkg.tar.xz...
error: failed retrieving file 'python-pyparsing-2.4.5-1.1-any.pkg.tar.xz' from 32.arlm.tyzoid.com : Failed to connect to 32.arlm.tyzoid.com port 443: Connection refused
downloading python-pyparsing-2.4.5-1.1-any.pkg.tar.xz...
error: failed retrieving file 'python-six-1.13.0-2.1-any.pkg.tar.xz' from 32.arlm.tyzoid.com : Failed to connect to 32.arlm.tyzoid.com port 443: Connection refused
downloading python-six-1.13.0-2.1-any.pkg.tar.xz...
error: failed retrieving file 'python-packaging-19.2-5.1-any.pkg.tar.xz' from 32.arlm.tyzoid.com : Failed to connect to 32.arlm.tyzoid.com port 443: Connection refused
downloading python-packaging-19.2-5.1-any.pkg.tar.xz...
error: failed retrieving file 'python-ordered-set-3.1.1-1.1-any.pkg.tar.xz' from 32.arlm.tyzoid.com : Failed to connect to 32.arlm.tyzoid.com port 443: Connection refused
downloading python-ordered-set-3.1.1-1.1-any.pkg.tar.xz...
error: failed retrieving file 'python-setuptools-1:41.6.0-1.1-any.pkg.tar.xz' from 32.arlm.tyzoid.com : Failed to connect to 32.arlm.tyzoid.com port 443: Connection refused
downloading python-setuptools-1:41.6.0-1.1-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing python-appdirs...
installing python-pyparsing...
installing python-six...
installing python-packaging...
installing python-ordered-set...
installing python-setuptools...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Retrieving sources...
  -> Found 1.0.0.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting 1.0.0.tar.gz with bsdtar
==> Starting build()...
running build
running build_py
creating build
creating build/lib
copying pluginbase.py -> build/lib
==> Entering fakeroot environment...
==> Starting package()...
running install
running install_lib
creating /build/python-pluginbase/pkg/python-pluginbase/usr
creating /build/python-pluginbase/pkg/python-pluginbase/usr/lib
creating /build/python-pluginbase/pkg/python-pluginbase/usr/lib/python3.8
creating /build/python-pluginbase/pkg/python-pluginbase/usr/lib/python3.8/site-packages
copying build/lib/pluginbase.py -> /build/python-pluginbase/pkg/python-pluginbase/usr/lib/python3.8/site-packages
byte-compiling /build/python-pluginbase/pkg/python-pluginbase/usr/lib/python3.8/site-packages/pluginbase.py to pluginbase.cpython-38.pyc
writing byte-compilation script '/tmp/tmpjxh58254.py'
/usr/bin/python /tmp/tmpjxh58254.py
removing /tmp/tmpjxh58254.py
running install_egg_info
running egg_info
creating pluginbase.egg-info
writing pluginbase.egg-info/PKG-INFO
writing dependency_links to pluginbase.egg-info/dependency_links.txt
writing top-level names to pluginbase.egg-info/top_level.txt
writing manifest file 'pluginbase.egg-info/SOURCES.txt'
reading manifest file 'pluginbase.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
warning: no previously-included files matching '*.pyc' found under directory 'docs'
warning: no previously-included files matching '*.pyo' found under directory 'docs'
warning: no previously-included files matching '*.pyc' found under directory 'tests'
warning: no previously-included files matching '*.pyo' found under directory 'tests'
no previously-included directories found matching 'docs/_build'
writing manifest file 'pluginbase.egg-info/SOURCES.txt'
Copying pluginbase.egg-info to /build/python-pluginbase/pkg/python-pluginbase/usr/lib/python3.8/site-packages/pluginbase-1.0.0-py3.8.egg-info
running install_scripts
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "python-pluginbase"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: python-pluginbase 1.0.0-2 (Tue 17 Dec 2019 10:16:17 AM EST)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (8) libnsl-1.2.0-1.7  python-3.8.0-1.0  python-appdirs-1.4.3-5.1
             python-ordered-set-3.1.1-1.1  python-packaging-19.2-5.1
             python-pyparsing-2.4.5-1.1  python-setuptools-1:41.6.0-1.1
             python-six-1.13.0-2.1

Total Removed Size:  150.06 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-setuptools...
removing python-packaging...
removing python-six...
removing python-pyparsing...
removing python-ordered-set...
removing python-appdirs...
removing python...
removing libnsl...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...